Subject: Ackanomic Games Digest V2 #66
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Thursday, May 15 1997     Volume 02 : Number 066

----------------------------------------------------------------------

Date: Wed, 14 May 1997 10:39:35 +0000
From: [email-masked]
Subject: Acka: Viruses grid 4

 The virus grid of round 4
  
  This are the correct moves that are send in. 
  The moves marked with - are conflicting moves.
  P are place moves, I are infect moves and S are step moves. 
   
 G's        /'s         *'s       T's       W's         A's        H's  
 Guy Fawkes /dev/joe    two-star  Thin Man  mr cwm      Alfvean    Habeus Corpus
 1 P F5,    1 P E11,    1 P J8,   1 P L5,   1 I J10,    1          1
   P G5,      P H11,      I G8 -,   P H3,     I F11,
   P H4       I G8 -      P H5      I J11     P H2               
 2 P E8     2 S H11-G10 2 I G12-  2 I G8    2 P J1      2 I G12-,  2
                                                          I F7,
                                                          P K3           
 3 P F7     3 P G14     3 S J7-K8 3 I G13   3           3 I H13    3 P F8,
                                                                     P F11,
                                                                     I J6
4 S F5-E4   4 P I14     4         4 P D5    4 S J10-I11 4 P E13    4 P E13

               C D E F G H I J K L M N 

           16  . . . . . . . . . . . .   16
           15  . . . . . . . . . . . .   15
           14  . . . @ / @ / . . . . .   14  
           13  . . A @ T A @ . . . . .   13  
           12  . . @ . . @ @ T . . . .   12   
           11  . . / H . . W . W . . .   11
           10  . . . H . . . . @ W . .   10
            9  . . . . @ . . * @ * . .    9
            8  . . G H T . . * . . . .    8  
            7  . . @ G . . @ . . @ . .    7  
            6  . . G G @ * * H @ T . .    6 
            5  . T G . . * . . . T . .    5
            4  . . G . . * . @ @ . . .    4
            3  . . G . . . . . A . . .    3 
            2  . . . G @ . . . . . . .    2 
            1  . . . . . W W . . . . .    1
            0  . . . . . . . . . . . .    0
           -1  . . . . . . . . . . . .   -1

               C D E F G H I J K L M N 

Grid after generation of new cells and removing death cells

               B C D E F G H I J K L M N O 

           17  . . . . . . . . . . . . . .   17
           16  . . . . . . . . . . . . . .   16
           15  . . . . . / / . . . . . . .   15
           14  . . . A . . . / . . . . . .   14  
           13  . . . A . . . . . . . . . .   13  
           12  . . @ . . . . . . . . . . .   12   
           11  . . . / H H W W . W W . . .   11
           10  . . . @ H H . . . . . . . .   10
            9  . . . @ . @ . . * . * . . .    9
            8  . . . G . T T * * . * . . .    8  
            7  . . G @ . . . . . . @ . . .    7  
            6  . . . . . . . . H . T T . .    6 
            5  . . T . . . . . . . T . . .    5
            4  . . . G G . . . @ @ @ . . .    4
            3  . . . G . @ . . A A . . . .    3 
            2  . . . . G @ W . . . . . . .    2 
            1  . . . . . @ W . . . . . . .    1
            0  . . . . . . . . . . . . . .    0
           -1  . . . . . . . . . . . . . .   -1

               B C D E F G H I J K L M N O 

   The Player list
   Name            Cell  Cells    Virus
                    id. infected  Points
    Guy Fawkes       G      6        2
    /dev/joe         /      4        0
    two-star         *      6        0
    Thin Man         T      5        1
    mr cwm           W      6        0
    Alfvaen          A      4        0
    Habeus Corpus    H      5        0
   
Nobody gets a virus point this round.

CarsesraC
- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Wed, 14 May 1997 09:42:10 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Viruses grid 4

>  The virus grid of round 4
>    
>  G's        /'s         *'s       T's       W's         A's        H's  
>  Guy Fawkes /dev/joe    two-star  Thin Man  mr cwm      Alfvean    Habeus C
> 4 S F5-E4   4 P I14     4         4 P D5    4 S J10-I11 4 P E13    4 P E13

From the looks of the grid, Habeous's move was actually Infect F10.

There are fewer mistakes this time.  The cell at E7 should have been killed,
and a cell (*) should have been born at I4.

              B C D E F G H I J K L M N O 

          17  . . . . . . . . . . . . . .   17
          16  . . . . . . . . . . . . . .   16
          15  . . . . . / / . . . . . . .   15
          14  . . . A . . . / . . . . . .   14  
          13  . . . A . . . . . . . . . .   13  
          12  . . @ . . . . . . . . . . .   12   
          11  . . . / H H W W . W W . . .   11
          10  . . . @ H H . . . . . . . .   10
           9  . . . @ . @ . . * . * . . .    9
           8  . . . G . T T * * . * . . .    8  
           7  . . G . . . . . . . @ . . .    7  
           6  . . . . . . . . H . T T . .    6 
           5  . . T . . . . . . . T . . .    5
           4  . . . G G . . * @ @ @ . . .    4
           3  . . . G . @ . . A A . . . .    3 
           2  . . . . G @ W . . . . . . .    2 
           1  . . . . . @ W . . . . . . .    1
           0  . . . . . . . . . . . . . .    0
          -1  . . . . . . . . . . . . . .   -1

              B C D E F G H I J K L M N O 

>    The Player list
>    Name            Cell  Cells    Virus
>                     id. infected  Points
>     Guy Fawkes       G      6        2
>     /dev/joe         /      4        0
>     two-star         *      6        0
>     Thin Man         T      5        1
>     mr cwm           W      6        0
>     Alfvaen          A      4        0
>     Habeus Corpus    H      5        0
>    
> Nobody gets a virus point this round.

Interestingly, you already had the right total of cells for two-star here
(the one at I4 makes 6).  ThinMan's total should also be 6, though it
doesn't matter for scoring. 

/dev/joe

------------------------------

Date: Wed, 14 May 1997 10:01:26 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Viruses grid 4

Gee, whiz, I pause to do some real work, and /dev/joe beats me to the
punch.  Not that it much matters.  I came to exactly the same
conclusions as /dev/joe, so there is no need to reproduce his results.

ThinMan
Genetic Engineer

------------------------------

Date: Wed, 14 May 1997 10:07:46 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: RE: Acka: Viruses grid 4

> Gee, whiz, I pause to do some real work, and /dev/joe beats me to the
> punch.  Not that it much matters.  I came to exactly the same
> conclusions as /dev/joe, so there is no need to reproduce his results.
> 
> ThinMan
> Genetic Engineer

I thought it was X-ray crystallographer.

Guy Fawkes
bwg

------------------------------

Date: Wed, 14 May 1997 10:11:59 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Viruses grid 4

Guy Fawkes wrote:
>  
> > ThinMan
> > Genetic Engineer
> 
> I thought it was X-ray crystallographer.
> 
In real life, it is.  The Genetic Engineer bit was in reference to
playing "Viruses."  A joke, ya know?

ThinMan
more bwg

------------------------------

Date: Wed, 14 May 1997 11:12:45 -0600 (MDT)
From: Alexandre Muniz <[email-masked]>
Subject: RE: Acka: Viruses grid 4

damn I feel stupid. I entered the wrong address the first time I tried to
send my last move, and then when I thought I fixed it, I had put the
address in the subject line. *grumble* First the conflicts in the first
two moves and now this. For the curious, my attempted move was 
step H5-I4

**two-star 

------------------------------

End of Ackanomic Games Digest V2 #66
************************************